<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="bublbobl">
        <input>
            <port tag=":IN1" type="P1_BUTTON2" mask="16" defvalue="16">
                <newseq type="standard">
                    JOYCODE_1_BUTTON1
                </newseq>
            </port>
            <port tag=":IN1" type="P1_BUTTON1" mask="32" defvalue="32">
                <newseq type="standard">
                    JOYCODE_1_BUTTON2
                </newseq>
            </port>
        </input>
    </system>
</mameconfig>
